RubyGems Navigation menu

breakpoint-slicer 2.0.0

A very quick and efficient syntax for Breakpoint

Versions:

  1. 2.0.0 - November 23, 2015 (6.5 KB)
  2. 1.4.0 - November 21, 2015 (6.5 KB)
  3. 1.3.6 - January 05, 2015 (6.5 KB)
  4. 1.3.5 - November 04, 2014 (6.5 KB)
  5. 1.3.5.alpha.pre.2 - October 23, 2014 (6.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • breakpoint >= 2.0.1
  • compass >= 0.12.2
  • sass >= 3.2.1
  • Owners:

    Authors:

    • Andrey 'lolmaus' Mikhaylov

    SHA 256 checksum:

    f3115687f4ec6412ae49f2e6b4f8cf5b6b44ade14c48a7cf3d372302e89f9c95

    Total downloads 88,583

    For this version 5,871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: